﻿body
{
    font-size: 12px;
    direction: rtl;
    font-family: Tahoma, Verdana, Helvetica, Sans-Serif;
    margin: 0 0;
    padding: 0 0;
    color: #555;
    background: #B5B5B5 url(images/body_bg.png);
    cursor: default;
}

p
{
    font-size: 1.1em;
    text-indent: 30px;
    text-align: justify;
    line-height: 20px;
}

a, a:link, a:visited
{
    color: #176792; /*border-bottom: 1px solid #D9D9D9;*/
    text-decoration: none;
}

a:hover
{
    color: #41A6E3;
    text-decoration: none;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    color: #176792;
}

h2
{
    font-size: 15px;
    text-align: center;
    padding: 5px;
}

h3
{
    font-size: 14px;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 12px;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.top
{
    background: url(images/top_bg.png) repeat-x;
    margin-bottom: 10px;
}
/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page
{
    width: 960px;
    margin: 0 auto;
    min-height: 500px;
}

header
{
    position: relative;
    display: block;
    height: 75px;
    width: 920px;
    margin: 0 auto 10px auto;
    background: url(images/header_bg.png) repeat-x bottom;
}

header h1, #header h1
{
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-size: 32px !important;
    text-shadow: 1px 1px 2px #111;
}

nav
{
    display: block;
    padding: 3px;
    height: 40px;
    background-color: #176792;
    padding: 3px 0;
}

section
{
    position: relative;
}

#split
{
    display: block;
    height: 263px;
    margin-top: 16px;
    clear: both;
    top: 0px;
    right: 0px;
    width: 314px;
}

#split_window
{
    display: block;
    padding: 70px 30px 15px 30px;
    float: right;
    width: 249px;
    height: 178px;
    background-color: #FFFFFF;
}

#split_window h1
{
    position: absolute;
    top: 20px;
    right: -36px;
    width: 290px;
    height: 30px;
    padding-top: 15px;
    padding-right: 60px;
    margin: 0 0;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #858585;
    border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
}

#banner
{
    display: block;
    float: left;
    width: 642px;
    height: 325px;
    background: #FFFFFF url(http://www.shatel.ir/PortalData/Subsystems/StaticContent/uploads/Image/general/rtl/my.shatel/my.shatel.JPG) center center;
}

#main
{
    display: block;
    padding: 70px 30px 15px 30px;
    margin-top: 16px;
    background-color: #FFFFFF;
}

.main
{
    min-height: 200px;
}

#main h1
{
    position: absolute;
    top: 20px;
    right: -20px;
    width: 920px;
    height: 30px;
    padding-top: 15px;
    padding-right: 60px;
    margin: 0 0;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #858585;
    border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
}

#main h2
{
    background-color: #d7d7d7;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
}

#footer_links
{
    display: block;
    height: 49px;
    width: 965px;
    margin-top: 30px;
}

footer
{
    display: block;
    color: #ffffff;
    direction: ltr;
    text-align: right;
    margin-top: 10px;
}

#footer_shadow
{
    height: 6px;
    border-bottom: 1px solid #878787;
    box-shadow: 0px 10px 16px #777;
    margin-bottom: 3px;
}

#footer_shatel
{
    display: inline-block;
    width: 50px;
    height: 10px;
    margin-right: 10px;
    background-image: url(images/footer_shatel.png);
}

.roundshadow
{
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    box-shadow: 0px 8px 10px #777;
}

.round
{
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
}

/* TAB MENU
----------------------------------------------------------*/
ul#menu
{
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
}

ul#menu > li
{
    position: relative;
    display: inline-block;
    float: right;
    list-style: none;
    margin: 0;
    padding: 0 3px;
    border-right: 1px solid #4585a8;
}

ul#menu > li > a
{
    display: inline-block;
    width: 153px;
    height: 28px;
    margin: 0 0;
    padding-top: 12px;
    color: #E7E7E7;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
}

ul#menu > li:hover > a
{
    color: #176792;
    background-color: #E7E7E7;
}

ul#menu > li div.submenu
{
    position: absolute;
    display: none;
    top: 40px;
    padding-top: 3px;
    z-index: 99;
}

ul#menu > li:hover div.submenu
{
    display: block;
}

ul#menu > li div.submenu ul
{
    display: table;
    margin: 0;
    padding: 0 0;
    background-color: #114f70;
    border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
}

ul#menu > li div.submenu ul li
{
    position: relative;
    list-style: none;
    display: block;
    height: 28px;
    padding: 2px 2px;
    border-top: 1px solid #798b95;
}

ul#menu > li div.submenu ul li a
{
    display: inline-block;
    width: 148px;
    height: 20px;
    padding-top: 8px;
    color: #E7E7E7;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    background-color: #114f70;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
}

ul#menu > li div.submenu ul li a:hover
{
    background-color: #E7E7E7;
    color: #114f70;
}

ul#menu > li div.submenu > ul > li div.submenu2
{
    position: absolute;
    display: none;
    z-index: 99;
    right: 152px;
    top: -1px;
}

ul#menu > li div.submenu > ul > li:hover div.submenu2
{
    display: block;
}

ul#menu > li div.submenu > ul > li div.submenu2 ul
{
    border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
}

ul#menu > li div.submenu > ul > li a.submenu2
{
    background: url('images/submenu_pointer.png') no-repeat left top;
}

ul#menu > li div.submenu > ul > li:hover a.submenu2
{
    background-color: #E7E7E7;
    color: #114f70;
    background-position: left bottom;
}

#footer_links a
{
    display: inline-block;
    position: relative;
    float: right;
    width: 168px;
    height: 35px;
    padding-right: 20px;
    padding-top: 20px;
    color: #858585;
    font-weight: normal;
    font-size: 1.1em;
    text-align: right;
    margin-left: 5px;
    vertical-align: middle;
    text-decoration: none;
    background-color: #E7E7E7;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
}

#footer_links a:hover
{
    background-color: #FFFFFF;
}

#footer_links a span
{
    display: block;
    position: absolute;
    left: 15px;
    bottom: 15px;
    width: 52px;
    height: 52px;
}

.title_icon
{
    position: absolute;
    display: inline-block;
    top: 6px;
    right: 20px;
    width: 32px;
    height: 32px;
}

.title_icon_logon
{
    background: url(images/ticon_logon.png) no-repeat;
}

.title_icon_info
{
    background: url(images/ticon_info.png) no-repeat;
}

.title_icon_help
{
    background: url(images/ticon_help.png) no-repeat;
}

.title_icon_kaspersky
{
    background: url(images/ticon_kaspersky.png) no-repeat;
}

.title_icon_callingcard
{
    background: url(images/ticon_voip.png) no-repeat;
}

.title_icon_voip
{
    background: url(images/ticon_voip.png) no-repeat;
}
.title_icon_alert
{
    background: url(images/ticon_alert.png) no-repeat;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/
div.form-box
{
    position: relative;
    background-color: #d7d7d7;
    padding: 10px 30px;
    margin: 40px auto 0;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
}

div.form-box > h3
{
    position: absolute;
    top: -31px;
    right: 20px;
    height: 16px;
    padding: 7px;
    font-size: 12px;
    color: #fff;
    margin: 0;
    background-color: #858585;
    border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
}

div.form-box h4
{
    text-align: center;
    margin-bottom: 0;
    background-color: #e7e7e7;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
}

ul.form-tabs
{
    position: absolute;
    top: -29px;
    right: 20px;
    height: 16px;
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.form-tabs li
{
    float: right;
    padding: 7px;
    margin: 0;
    margin-left: 2px;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    background-color: #c0c0c0;
    border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
}

ul.form-tabs li.active
{
    background-color: #858585;
}

ul.help li
{
    width: 148px;
}

ul.bullet_list
{
    display: table;
    padding: 0;
    margin: 10px 0;
}

ul.bullet_list li
{
    list-style: none;
    margin-left: 20px;
    line-height: 20px;
    padding-right: 12px;
    background: url(images/bullet_small.png) right center no-repeat;
}

ul.inline li
{
    line-height: 30px;
    display: inline-block;
    float: right;
}

ul.line-space li, ol.line-space li
{
    line-height: 20px;
}

fieldset
{
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend
{
    font-size: 1.2em;
    font-weight: bold;
}

textarea
{
    min-height: 75px;
    width: 445px;
}

input[type="text"], input[type="password"]
{
    width: 245px;
}

select
{
    width: 250px;
}

input[type="text"], input[type="password"], textarea
{
    border: 1px solid #ccc;
    padding: 2px;
    font-family: Tahoma;
    font-size: 1.1em;
    color: #444;
    background-color: #f7f7f7;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
}

select
{
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.1em;
    font-family: Tahoma;
    color: #444;
    background-color: #f7f7f7;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
}

input[type="submit"], input[type="button"], button
{
    font-family: Tahoma;
    font-size: 1.1em;
    font-weight: normal;
    padding: 0.2em 0.4em 0.23em 0.4em;
    color: #e7e7e7;
    border-style: none;
    cursor: pointer;
    background-color: #176792;
    vertical-align: top;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    width: 1274px;
}

input[type="submit"]:hover, input[type="button"]:hover, button:hover
{
    color: #FFF;
}

input[type="submit"]:active, input[type="button"]:active, button:active
{
    background-color: #41A6E3;
}

a.button-link:link, a.button-link:visited, a.submit-link:link, a.submit-link:visited
{
    display: inline-block;
    font-family: Tahoma;
    font-size: 1.1em;
    font-weight: normal;
    color: #e7e7e7;
    padding: 0.3em 0.5em 0.25em 0.5em;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
}

a.button-link:link, a.button-link:visited
{
    background-color: #858585;
}

a.submit-link:link, a.submit-link:visited
{
    background-color: #176792;
}

a.button-link:hover, a.submit-link:hover
{
    color: #FFF;
}

a.button-link:active
{
    background-color: #A5A5A5;
}

a.nonButton-link:link, a.nonButton-link:visited
{
    display: inline-block;
    font-family: Tahoma;
    font-size: 1.1em;
    font-weight: normal;
    padding: 0.3em 0.5em 0.25em 0.5em;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
}

a.submit-link:active
{
    background-color: #41A6E3;
}

.buttons
{
    clear: both;
    text-align: left;
    margin: 10px 0;
}

.bigbuttons
{
    clear: both;
    text-align: center;
    margin-top: 10px;
}

.bigbuttons input[type="submit"], .bigbuttons input[type="button"], .bigbuttons button
{
    padding: 0.5em 1em 0.5em 1em;
}

.bigbuttons a.button-link:link, .bigbuttons a.button-link:visited, .bigbuttons a.submit-link:link, .bigbuttons a.submit-link:visited
{
    padding: 0.5em 1.1em 0.65em 1.1em;
}

/* TABLE
----------------------------------------------------------*/
.table-heading
{
    color: #fff;
    text-align: center;
    font-weight: bold;
    background-color: #176792;
    border: 1px solid #fff;
    padding: 2px;
}

table
{
    width: 100%;
    border-collapse: collapse;
}

table th
{
   
    text-align: center;
    font-size: 11px;
    padding: 2px 20px;
   
    
}

table td
{
    text-align: center;
   
    padding: 2px 5px;
}



td.invoice-total
{
    font-weight: bold;
    width: 140px;
}

th.header
{
    color: #fff;
    background-color: #858585;
}

.alternate-row
{
    background-color: #f0f0f0;
}

.hover-rows tr:hover
{
    background-color: #e7d6ce;
}

.highlight
{
    border: 2px solid #ea5f21;
}

.highlight-row
{
    background-color: #e7c5b5;
}

/* DIV  
----------------------------------------------------------*/
.wrapper, .table-wrapper
{
    margin: 0 auto;
    border: 2px solid #176792;
}

.wrapper h3
{
    margin: 0;
    padding: 2px;
    color: #FFF;
    background-color: #176792;
    text-align: center;
}

.wrapper > div
{
    padding: 10px;
    background-color: #E7E7E7;
}

.nowrap
{
    white-space: nowrap;
}

.wrap
{
    white-space: normal;
}

/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
}

.vspacer
{
    margin: 15px auto 0 auto;
}

.error
{
    color: Red;
}

#menucontainer
{
    margin-top: 40px;
}

#logo
{
    display: block;
    float: left;
    text-align: left;
    background: url(images/shatel_logo.png) bottom left no-repeat;
    width: 275px;
    height: 141px;
}

#sysmenu
{
    display: inline-block;
    float: right;
    margin-top: 8px;
    padding: 4px 7px 7px 7px;
    height: 22px;
    text-align: right;
    color: #FFFFFF;
    background-color: #176792;
    border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
}
#sysmenu div
{
    display: inline-block;
    padding: 0 5px;
    color: white;
    height: 22px;
    width: 18px;
    text-decoration: none;
    border-left: 1px solid #568eac;
    background-repeat: no-repeat;
    background-position: top;
}
#sysmenu a
{
    display: inline-block;
    padding: 0 5px;
    color: white;
    height: 22px;
    width: 18px;
    text-decoration: none;
    border-left: 1px solid #568eac;
    background-repeat: no-repeat;
    background-position: top;
}

#sysmenu a:hover
{
    background-position: bottom;
}

#languageselection
{
    display: inline-block;
    float: right;
    margin-top: 16px;
    text-align: right;
}

#languageselection a
{
    display: inline-block;
    padding-right: 6px;
}

#languageselection .inactive
{
    color: #ea5f21;
}

#namad-etemad {
    position: absolute;
    top: 43px;
    right: -4px;
    width: 120px;
    height: 105px;
    z-index: 9999;
}

/* System menu items
-----------------------------------------------------------*/
#syslnk_site
{
    width: 50px !important;
    background-image: url(images/lnk_psdco.png);
    border-left-style: none !important;
}

#syslnk_usertitle
{
    width: 150px;
}

#syslnk_home
{
    background-image: url(images/lnk_home.png);
}

#syslnk_changepass
{
    background-image: url(images/lnk_changepass.png);
}


#syslnk_logoff
{
    background-image: url(images/lnk_logoff.png);
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000; /*text-decoration: blink;*/
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    /*border: 1px solid #ff0000 !important;*/
    background-color: #ffeeee !important;
}

.validation-summary-errors
{
    color: #ff0000; /*text-decoration: blink;*/
}

.validation-summary-errors ul
{
    margin: 0;
    padding: 0;
}

.validation-summary-errors ul
{
    list-style: none;
}

.validation-summary-valid
{
    display: none;
}

.validation-summary-placeholder
{
    display: table;
    width: 100%;
    height: 14px;
    margin: 5px 0;
    text-align: center;
}

.message-info
{
    text-align: center;
    font-weight: bold;
    color: #ea5f21;
}

.message-error
{
    text-align: center;
    font-weight: bold;
    color: #ff0000;
}

.message-ok
{
    text-align: center;
    font-weight: bold;
    color: #009900;
}

.color-info
{
    color: #d9591f;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
ul.editor_form, ul.display_form, ul.inline_display_form
{
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.editor_form li, ul.display_form li, ul.inline_display_form li
{
    list-style: none;
    padding: 6px 0 0 0;
}

ul.editor_form li label, ul.display_form li label
{
    display: block;
    margin-bottom: 2px;
    font-size: 11px;
}

ul.inline_display_form li label
{
    display: inline-block;
    margin-bottom: 2px;
    width: 120px;
    font-size: 11px;
    font-weight: bold;
}

ul.editor_form li label a, ul.display_form li label a, ul.inline_display_form li label a
{
    color: #176792;
}

ul.editor_form li input
{
    /*display: block;*/
    margin-bottom: 2px;
}

ul.inline_display_form li input
{
    display: inline;
    margin-bottom: auto;
}

ul.auto li label
{
    width: auto;
}

ul.normal label
{
    font-weight: normal !important;
}

.inline-label label
{
    display: inline !important;
    font-size: 1.1em !important;
    font-weight: normal !important;
}

.wide-label li label
{
    width: 200px !important;
}

.column2 li
{
    display: inline-block;
    width: 410px;
}

li.full
{
    width: 820px;
}

/*.display-label, 
.editor-label {
    margin: 6px 0 0 0;
}

.display-field, 
.editor-field {
    margin: 2px 0 0 0;
}

.text-box {
    width: 30em;
}

.text-box.multi-line {
    height: 6.5em;
}

.tri-state {
    width: 6em;
}*/

/* foote icons
----------------------------------------------------------*/
#footer_links a span.icon_join
{
    background-image: url(images/icon_join.png);
}

#footer_links a span.icon_support
{
    background-image: url(images/icon_support.png);
}

#footer_links a span.icon_adsl
{
    background-image: url(images/icon_adsl.png);
}

#footer_links a span.icon_chat
{
    background-image: url(images/icon_chat.png);
}

#footer_links a span.icon_contact
{
    background-image: url(images/icon_contact.png);
}

#footer_links a span.icon_service
{
    background-image: url(images/icon_service.png);
}

#footer_links a span.icon_purchase
{
    background-image: url(images/icon_purchase.png);
}

#footer_links a span.icon_voice
{
    background-image: url(images/icon_voice.png);
}

#footer_links a span.icon_report
{
    background-image: url(images/icon_report.png);
}

#footer_links a span.icon_offer
{
    background-image: url(images/icon_offer.png);
}

/* Captcha
----------------------------------------------------------*/
#logonCaptchaImage
{
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
}

#CaptchaInput
{
    text-align: center;
}

/* Misc
----------------------------------------------------------*/
#dialog_box
{
    padding: 0 30px;
}

.percentage-bar
{
    position: relative;
    display: inline-block;
    width: 100px;
    height: 15px;
    text-align: right;
    background-color: #858585;
}

.percentage-bar-fill
{
    display: inline-block;
    height: 15px;
    background-color: #176792;
}

.percentage-bar-text
{
    position: absolute;
    display: block;
    width: 100px;
    height: 15px;
    color: #FFF;
    text-align: center;
}

.loading
{
    margin: 20px auto;
    background: url(images/my_loading.gif) center center no-repeat;
    height: 30px;
}

.loading-mini
{
    margin: 0px auto;
    background: url(images/my_loading_mini.gif) center center no-repeat;
    height: 15px;
}

.invisible
{
    display: none;
}

.bullet
{
    text-indent: 1em;
    background: url(images/bullet_small.png) right 7px no-repeat;
}

.chat_link
{
    margin: 0 20px;
}

.center-me
{
    margin: 0 auto;
}

.center
{
    text-align: center;
}

.left
{
    text-align: left;
}

.right
{
    text-align: right;
}

.small
{
    font-size: 11px;
}

.bold
{
    font-weight: bold;
}

.justify
{
    text-align: justify;
}

.half
{
    width: 50%;
}

.direction-rtl
{
    direction: rtl;
}

.direction-ltr
{
    direction: ltr;
}

.align-right
{
    text-align: right;
}

.align-left
{
    text-align: left;
}

.float
{
    float: right;
}

.float-inverse
{
    float: left;
}

ul.indent
{
    margin-right: 20px;
}

ul.terms
{
    margin-right: 20px;
    text-align: justify;
    line-height: 20px;
    list-style: none;
}

p.no-indent
{
    text-indent: 0;
}

/* JQuery Tooltip
----------------------------------------------------------*/

#tooltip
{
    position: absolute;
    z-index: 100;
    border: 1px solid #333;
    background-color: #ffe;
    padding: 5px;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    box-shadow: 0px 5px 15px #000;
}

#tooltip h3, #tooltip div
{
    margin: 0;
    font-size: 1em;
    font-weight: normal;
    color: #333;
}

.my-datepicker
{
    width: 90px !important;
    background: url(images/calendar-icon.png) 2px center no-repeat;
}

/* VoIP
----------------------------------------------------------*/
.voip-image
{
    display: block;
    float: left;
    width: 233px;
    height: 200px;
    background: url(images/voip-image.jpg) left top no-repeat;
}

.voip-globe-background
{
    position: absolute;
    left: 20px;
    width: 160px;
    height: 160px;
    background: url(images/voip-globe.png) no-repeat;
}

/* Kaspersky
----------------------------------------------------------*/

.kaspersky-container
{
    position: absolute;
    top: 6px;
    left: 30px;
    text-align: center;
}

.kaspersky-container .kis-image
{
    display: block;
    width: 103px;
    height: 148px;
    background-image: url(images/kis2013_big.png);
}

.kaspersky-container .kis-image-download
{
    display: block;
    width: 118px;
    height: 148px;
    background-image: url(images/Kasper_download.gif);
}

.kaspersky-container .download
{
    position: absolute;
    top: 130px;
    left: 60px;
}

.kaspersky-container .help
{
    position: absolute;
    width: 418px;
    left: 90px;
}
.kaspersky-container-spacer
{
    display: block;
    float: left;
    width: 160px;
    height: 80px;
}

.kaspersky-container-small-spacer
{
    display: block;
    float: left;
    width: 130px;
    height: 40px;
}

.sizable-table-wrapper
{
    display: table;
}

.kaspersky-activation-code
{
    font-size: 1.5em;
}


/* PRINT
----------------------------------------------------------*/

.print
{
    display: none;
}

@media print
{
    *
    {
        font-family: 'B Nazanin' , Nazanin, Tahoma;
        font-size: 8pt;
    }
    .print
    {
        display: block !important;
    }
    h2
    {
        font-size: 10pt;
    }
    .page
    {
        width: 100%;
    }
    #main
    {
        padding: 0;
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        box-shadow: 0 0 0 #fff;
    }
    h1
    {
        display: none !important;
    }
    td, th
    {
        border: .75pt solid #777 !important;
    }
    td.invoice-total
    {
        font-weight: bold;
        width: 80pt;
    }
    .no-print
    {
        display: none !important;
    }
}


/* This section is added for detail in main page*/
ul.editor_formDialog, ul.display_formDialog, ul.inline_display_formDialog
{
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.editor_formDialog li, ul.display_formDialog li, ul.inline_display_formDialog li
{
    list-style: none;
    padding: 6px 0 0 0;
}

ul.editor_formDialog li label, ul.display_formDialog li label
{
    display: block;
    margin-bottom: 2px;
    font-size: 11px;
}

ul.inline_display_formDialog li label
{
    display: inline-block;
    margin-bottom: 2px;
    width: 210px;
    font-size: 11px;
    font-weight: bold;
}

ul.editor_formDialog li label a, ul.display_formDialog li label a, ul.inline_display_formDialog li label a
{
    color: #176792;
}

ul.inline_display_formDialog li input
{
    display: inline;
    margin-bottom: auto;
}
.payment-gateway
{
    width: 300px;
}
.balance-width
{
    width: 300px;
}